{
    "name" : "iSCM智慧供应链",
    "appid" : "__UNI__5B57B68",
    "description" : "iSCM智慧供应链系统",
    "versionName" : "1.0.3",
    "versionCode" : 103,
    "transformPx" : false,
    /* 5+App特有相关 */
    "app-plus" : {
        "usingComponents" : true,
        "nvueCompiler" : "uni-app",
        "compilerVersion" : 3,
        "splashscreen" : {
            "alwaysShowBeforeRender" : true,
            "waiting" : true,
            "autoclose" : true,
            "delay" : 0
        },
        "compatible" : {
            "ignoreVersion" : true //true表示忽略版本检查提示框，HBuilderX1.9.0及以上版本支持  
        },
        /*关闭默认的沉浸式状态栏*/
        "statusbar" : {
            "immersed" : true
        },
        "privacy" : {
            "prompt" : "template", //可取值template、custom、none  
            "template" : {
                //prompt取值为template时有效，用于配置模板提示框上显示的内容  
                "title" : "服务协议和隐私政策",
                "message" : "为了更好地保障您的个人利益，我们根据相关法规制定了<a href=\"http://static.chelingzhu.com/app/zycgjYsxy.html\">《章鱼车管家隐私保护政策》</a>，请您在点击同意之前仔细阅读并充分理解相关条款。<br/>1. 为了给您提供账号登录、 消息通知等相关基本服务， 我们会根据实际需要收集必要的用户信息； <br/>2. 基于您的授权， 我们会根据不同的功能获取您不同的权限， 涉及位置、 相机、 相册等权限。 您有权拒绝或取消授权； <br/>3. 未经您同意， 我们不会从第三方处获取或向其提供您的信息； <br/>4. 我们会采取业界先进的安全措施保护您的信息安全； <br/>5. 当您点击“ 同意” 时， 视为您已阅读和愿意接受《 章鱼车管家隐私保护政策》的所有内容。 当您点击“ 不同意” 时， 我们将无法为您提供相关产品和服务， 请停止使用并退出本应用。",
                "buttonAccept" : "同意并接受",
                "buttonRefuse" : "暂不同意",
                "second" : {
                    "title" : "确认提示",
                    "message" : "进入应用前，你需先同意<a href=\"http://static.chelingzhu.com/app/zycgjYsxy.html\">《章鱼车管家隐私保护政策》</a>，否则将退出应用。",
                    "buttonAccept" : "同意并继续",
                    "buttonRefuse" : "退出应用"
                }
            }
        },
        "safearea" : {
            "background" : "#ffffff",
            "backgroundDark" : "#2f0508",
            "bottom" : {
                "offset" : "auto"
            },
            "left" : {
                "offset" : "auto"
            },
            "right" : {
                "offset" : "auto"
            }
        },
        /* 模块配置 */
        "modules" : {
            "Bluetooth" : {}
        },
        /* 应用发布信息 */
        "distribute" : {
            /* android打包配置 */
            "android" : {
                "permissions" : [
                    "<uses-feature android:name=\"android.hardware.camera\"/>",
                    "<uses-feature android:name=\"android.hardware.camera.autofocus\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_COARSE_LOCATION\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_FINE_LOCATION\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.ACCESS_WIFI_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.CALL_PHONE\"/>",
                    "<uses-permission android:name=\"android.permission.CAMERA\"/>",
                    "<uses-permission android:name=\"android.permission.CHANGE_NETWORK_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.CHANGE_WIFI_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.FLASHLIGHT\"/>",
                    "<uses-permission android:name=\"android.permission.GET_ACCOUNTS\"/>",
                    "<uses-permission android:name=\"android.permission.MODIFY_AUDIO_SETTINGS\"/>",
                    "<uses-permission android:name=\"android.permission.MOUNT_UNMOUNT_FILESYSTEMS\"/>",
                    "<uses-permission android:name=\"android.permission.READ_LOGS\"/>",
                    "<uses-permission android:name=\"android.permission.READ_PHONE_STATE\"/>",
                    "<uses-permission android:name=\"android.permission.RECORD_AUDIO\"/>",
                    "<uses-permission android:name=\"android.permission.VIBRATE\"/>",
                    "<uses-permission android:name=\"android.permission.WAKE_LOCK\"/>",
                    "<uses-permission android:name=\"android.permission.WRITE_CONTACTS\"/>",
                    "<uses-permission android:name=\"android.permission.WRITE_SETTINGS\"/>"
                ]
            },
            /* ios打包配置 */
            "ios" : {
                "idfa" : false
            },
            /* SDK配置 */
            "sdkConfigs" : {
                "ad" : {}
            },
            "icons" : {
                "android" : {
                    "hdpi" : "unpackage/res/icons/72x72.png",
                    "xhdpi" : "unpackage/res/icons/96x96.png",
                    "xxhdpi" : "unpackage/res/icons/144x144.png",
                    "xxxhdpi" : "unpackage/res/icons/192x192.png"
                },
                "ios" : {
                    "appstore" : "unpackage/res/icons/1024x1024.png",
                    "ipad" : {
                        "app" : "unpackage/res/icons/76x76.png",
                        "app@2x" : "unpackage/res/icons/152x152.png",
                        "notification" : "unpackage/res/icons/20x20.png",
                        "notification@2x" : "unpackage/res/icons/40x40.png",
                        "proapp@2x" : "unpackage/res/icons/167x167.png",
                        "settings" : "unpackage/res/icons/29x29.png",
                        "settings@2x" : "unpackage/res/icons/58x58.png",
                        "spotlight" : "unpackage/res/icons/40x40.png",
                        "spotlight@2x" : "unpackage/res/icons/80x80.png"
                    },
                    "iphone" : {
                        "app@2x" : "unpackage/res/icons/120x120.png",
                        "app@3x" : "unpackage/res/icons/180x180.png",
                        "notification@2x" : "unpackage/res/icons/40x40.png",
                        "notification@3x" : "unpackage/res/icons/60x60.png",
                        "settings@2x" : "unpackage/res/icons/58x58.png",
                        "settings@3x" : "unpackage/res/icons/87x87.png",
                        "spotlight@2x" : "unpackage/res/icons/80x80.png",
                        "spotlight@3x" : "unpackage/res/icons/120x120.png"
                    }
                }
            },
            "splashscreen" : {
                "androidStyle" : "default",
                "android" : {
                    "hdpi" : "证书/安卓/480-762.png",
                    "xhdpi" : "证书/安卓/720-1240.png",
                    "xxhdpi" : "证书/安卓/1080-1882.png"
                }
            }
        }
    },
    /* 快应用特有相关 */
    "quickapp" : {},
    /* 小程序特有相关 */
    "mp-weixin" : {
        "appid" : "wx0ac42ab03487bbae",
        "setting" : {
            "urlCheck" : false,
            "es6" : true,
            "minified" : true
        },
        "usingComponents" : true,
        "permission" : {
            "scope.userLocation" : {
                "desc" : "需要获取用户位置信息定位门店的位置"
            }
        }
    },
    "mp-alipay" : {
        "usingComponents" : true
    },
    "mp-baidu" : {
        "usingComponents" : true
    },
    "mp-toutiao" : {
        "usingComponents" : true
    },
    "uniStatistics" : {
        "enable" : false
    }
}
